Opensymphony webwork javax.mail dependency

Hi all,

when importing a Confluence plugin project into IntelliJ, the Maven view shows all the dependencies. There is one problem marker:

com.atlassian.confluence:confluence:6.15. 4

  • opensymphony:webwork:2.1.5-atlassian-3 (provided)
    – javax.mail:mail:1.3.3 (provided omitted for conflict with 1.4.5)

Can we get rid of this issue? It is very frustrating for new developers when they are immediately faced with errors after clean cloning a project …